/* Product page styles extracted from core.css */

.product-item,
.product-item h5 {
  transition: .5s;
}

.product-item:hover {
  background: #62C3E7 !important;
}

.product-item:hover h5 {
  color: #FFFFFF !important;
}

.product-item:hover .btn {
  background: #F195B2 !important;
}
